
/*  Layout Styles  */

body {
	margin:0;
	padding:0;
}

.TiledBack {
	background: url("images/BackTile.jpg");
	width: 937px;
}

.Header {
	width:937px;
	height:139px;
	background:url("images/header.jpg");
	text-align:left;
	font: 14px Verdana;
}

.HeaderText {
	position:relative;
	left:274px;
	top:64px;
	width:600px;
}

.QuoteTbl {
	border-top: 1px solid #888888;
	border-bottom: 0px solid black;
	border-right: 0px solid black;
	border-left: 0px solid black;
}

.FormTbl {
	vertical-align:top;
	font-size:11px;
	border-top: 0px solid black;
	border-bottom: 0px solid black;
	border-right: 0px solid black;
	border-left: 0px solid black;
}

.FormTblVC {
	vertical-align:center;
	font-size:11px;
}

.FormTblMid {
	vertical-align:middle;
	font-size:11px;
}

.Content {
	Padding: 0 10px 0 10px;
}

.LeftCol {
  font-weight:bold;
  border-right:#054258 solid 1px;
  /*color:#054258;*/
  text-align:right;
  padding-right:7px;
}

img.FloatLeft {
  float:left;
  width:100px;
  margin:0px 10px 0px 0px;
  border:0;
}

img {
	border:0px solid black;
}

.ImgArray {
	text-align:center;
	border:1px solid black;
	background-color:white;
}

.MaxWidth {
	width:100%;
}

.noTM {
	margin-top:3;
}

.spaced {
	margin-bottom:10px;
}

/*  Text Styles  */


.PageHeading {
	text-align:center;
	font: bold 16px Verdana;
	color:black;
}

.Heading {
	font: bold 14px Verdana;
	color:black;
	line-height:200%;
}

.SubHeading {
	font: bold italic 14px Verdana;
	color:black;
}

.HeadingNoTopM {
	font: bold 14px Verdana;
	color:black;
	line-height:100%;
}
.SmallHeading {
	font: bold 11px Verdana;
	color:black;
	line-height:150%;
}

.FormHeading {
	font: bold 12px Verdana;
	color:black;
	line-height:100%;
}

.Footer {
	position:relative;
	width:530px;
	left:129px;
	text-align:left;
	font: 11px Verdana;
	color:white;
}

TD, .BodyText {
	font: 12px Verdana;
	color:black;
	line-height:130%;
}

.RightPanel {
	font: 11px Verdana;
	color: #054258;
}

.RightLarge {
	font: bold 12px Verdana;
}

.red {
	font: 12px Verdana;
	color:red;
}

.Error {
	font-size:11px;
	color:red;
	line-height:120%;
}

.small {
	font-size:9px;
	line-height:100%;
}

.White {
	color:white;
}

hr {
	height:2px;
	border:#FFF 0px solid;
	border-top:#B7BB30 2px solid;
}

.ImgCaption {
 font: bold 11px Verdana;
 text-align:center;
}


/*  Form Styles */


input, textarea, select  {
	background-color: #DDDDDD;
	border:1px solid #888888;
	font: 11px Verdana;
	color:black;
} 

input.NoBorder {
	border:0px solid #888888;
	background-color: #D2D2D0;
}


/*  Hyperlinks  */


A:link, A:visited {
	color:#005078; /*#044259;*/
	text-decoration:none;
}

A:hover {
	color:#005078; /*#044259;*/
	text-decoration:underline;
}

A:link.NavLink, A:visited.NavLink {
 font-weight: bold;
	color:#114;
	text-decoration:none;
}

A:hover.NavLink {
 font-weight: bold;
	color:#FFFFFF;
	/*color:#044259;*/
	text-decoration:none;
}

A:link.FooterLink, A:visited.FooterLink {
	color:#B7BB30;
	text-decoration:none;
}

A:hover.FooterLink {
	color:#B7BB30;
	text-decoration:underline;
}

A:active {
	color:red;
}